utility-ht-0.0.14: Various small helper functions for Lists, Maybes, Tuples, Functions

Safe Haskell | Safe
Language | Haskell98

Text.Show.HT

Synopsis

- showsInfixPrec :: (Show a, Show b) => String -> Int -> Int -> a -> b -> ShowS
- concatS :: [ShowS] -> ShowS

# Documentation

showsInfixPrec :: (Show a, Show b) => String -> Int -> Int -> a -> b -> ShowS #

Show a value using an infix operator.

concatS :: [ShowS] -> ShowS #